@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-PSP */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/* sr-only */
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	padding: 0 2rem;
	max-width: 84rem;
	margin: 0 auto;
}
.widContent {
	max-width: 114.1rem;
}
@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
	.content {
		max-width: inherit !important;
		padding: 0 2.5rem;
	}
}

/*------------------------------------------------------------
    headLine01
------------------------------------------------------------*/
.headLine01 {
    margin-bottom: 13rem;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
}
.headLine01 .min {
    display: block;
    font-size: 3.4rem;
    margin-bottom: 1.7rem;
    font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
    letter-spacing: 0.08em;
}
.headLine01 small {
    display: block;
    line-height: 2;
}
.headLine01 .en {
    display: block;
    font-size: 3.4rem;
    font-family: "Questrial", sans-serif;
}
@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
    .headLine01 .min {
        font-size: 2.5rem;
    }
    .headLine01 {
        margin-bottom: 9.4rem;
        font-size: 1.4rem;
    }
    .headLine01 small {
        line-height: 1.71;
    }
    .headLine01 .en {
        font-size: 2.8rem;
        margin-bottom: -0.3rem;
    }
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 5.7rem;
	font-size: 7.1rem;
	padding-top: 1rem;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.03em;
	border-top: 1px solid #545454;
}
@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
	.headLine02 {
		margin-bottom: 3.3rem;
		font-size: 5rem;
	}
}

/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	margin-bottom: 5rem;
	font-size: 1.9rem;
	letter-spacing: 0.08em;
	color: #fff;
	text-align: center;
	font-weight: 500;
}
.headLine03 .en {
	margin-bottom: -1rem;
	display: block;
	font-size: 7.1rem;
	font-weight: 400;
	letter-spacing: 0.03em;
}
.headLine03.color {
	color: #646464;
}
@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
	.headLine03 {
		margin-bottom: 3.3rem;
		font-size: 1.5rem;
	}
	.headLine03 .en {
		font-size: 5rem;
		margin-bottom: -0.8rem;
	}
}

/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
    font-size: 1.3rem;
}
@media all and (max-width: 896px) {
    .headLine04 {
        font-size: 1.4rem;
    }
}
/*------------------------------------------------------------
	comContact
------------------------------------------------------------*/
#main .comContact {
	padding: 9.8rem 0 0;
}
#main .comContact .headLine03 {
	margin-bottom: 3.7rem;
	font-size: 1.6rem;
	font-weight: 500;
}
#main .comContact .headLine03 .en {
	margin-bottom: -0.8rem;
}
#main .comContact .comBtn {
	width: fit-content;
	margin: 0 auto;
}
#main .comContact .comBtn a {
	min-width: 39.2rem;
	min-height: 6rem;
	font-size: 1.8rem;
	letter-spacing: 0.2em;
}
#main .comContact .comBtn .subSpan {
	display: inline-block;
	padding-left: 3.5rem;
	background: url(../img/common/email.png) no-repeat left center;
	background-size: 2.8rem auto;
}
@media all and (min-width: 897px) {
	#main .comContact .comBtn a::after {
		width: 0.9rem;
	}
}

@media all and (max-width: 896px) {
	#main .comContact {
		padding: 8.2rem 0 0;
	}
	#main .comContact .headLine03 {
		font-size: 1.3rem;
		margin-bottom: 3.3rem;
	}
	#main .comContact .headLine03 .en {
		margin-bottom: -0.1rem;
	}
	#main .comContact .comBtn a {
		min-width: 30rem;
		min-height: 4.5rem;
		font-size: 1.4rem;
		padding-inline: 2rem;
	}
	#main .comContact .comBtn .subSpan {
		background-size: 2.2rem auto;
		padding: 0 2rem 0 3rem;
	}
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.mainImg {
	margin: -8.3rem 0 2rem;
	align-items: center;
	justify-content: center;
	text-align: center;
	display: flex;
	min-height: 40rem;
	background: url(../img/vision/main_img.jpg) no-repeat center;
	background-size: cover;
}
.mainImg h2 {
	font-size: 6.4rem;
	font-weight: 400;
	letter-spacing: 0.03em;
}
@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
	.mainImg {
		aspect-ratio: 750 / 500;
		margin: -7.9rem 0 2rem;
		min-height: 25rem;
		background-image: url(../img/vision/main_img_sp.jpg);
	}
	.mainImg h2 {
		font-size: 4.5rem;
	}
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.fadeInUp {
    opacity: 0;
	transform: translate(0,50px);
    transition: all ease-in-out 0.8s;
}

.fadeInUp.on {
    opacity: 1;
	transform: translate(0, 0);
}

/*------------------------------------------------------------
	mainVisual
------------------------------------------------------------*/
.mainVisual {
	margin-bottom: 9.4rem;
	position: relative;
}
.mainVisual .image img {
	width: 100%;
}
.mainVisual .innerBox {
	width: 100%;
	max-width: 100rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.mainVisual .title {
	max-width: 41.4rem;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.52;
	letter-spacing: 0.08em;
	padding-bottom: 0.5rem;
}
.mainVisual .title img {
	margin: 0 auto 3.5rem;
	max-width: 32.1rem;
	display: block;
}
.mainVisual .title .min {
	display: block;
	font-size: 1.9rem;
	margin-bottom: 2.5rem;
}
.mainVisual #pagePath {
	margin: 0;
	width: 100%;
	max-width: 104.7rem;
	position: absolute;
	top: 0.5rem;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
}
@media all and (max-width: 896px) {
	.mainVisual #pagePath {
		max-width: inherit;
		top: 0.6rem;
		left: 0;
		transform: translateX(0);
		padding: 0 2.4rem;
	}
	.mainVisual .innerBox {
		max-width: inherit;
		top: 5.5rem;
		left: 0;
		transform: translate(0);
	}
	.mainVisual .title {
		max-width: inherit;
		font-size: 1.3rem;
		letter-spacing: 0.08em;
		padding-bottom: 0.5rem;
	}
	.mainVisual .title .min {
		font-size: 1.5rem;
		margin-bottom: 1.4rem;
	}
	.mainVisual .title img {
		margin: 0 auto 1.4rem;
		max-width: 26rem;
	}
	.mainVisual {
		margin-bottom: 7.4rem;
	}
}

/*------------------------------------------------------------
    comListBox
------------------------------------------------------------*/
.comListBox {
    display: flex;
    justify-content: space-between;
}
.comListBox .listUl {
    font-size: 1.4rem;
    font-weight: 500;
    width: calc(50% - 1rem);
    border-top: 1px solid #545454;
}
.comListBox .listUl li {
    padding: 1.9rem 0;
    display: flex;
    border-bottom: 1px solid #545454;
}
.comListBox .listUl .ttl {
    width: 17.8rem;
    flex-shrink: 0;
    padding-left: 3.8rem;
}
.comListBox .listUl .txt {
    flex: 1;
}

@media all and (min-width: 897px) {
}

@media all and (max-width: 896px) {
    .comListBox {
        display: block;
    }
    .comListBox .listUl {
		margin-bottom: -1px;
        width: auto;
        font-size: 1.3rem;
    }
    .comListBox .listUl:last-child {
		margin-bottom: 0;
	}
    .comListBox .listUl .ttl {
        width: 11.2rem;
        padding-left: 0;
    }
    .comListBox .listUl li {
        padding: 1.4rem 0 1.3rem;
        line-height: 1.55;
    }
}


/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/
.comImgBox {
	margin: 0 auto 17rem;
	max-width: 114rem !important;
	display: flex;
	align-items: flex-start;
	font-weight: 500;
	font-size: 1.6rem;
}
.comImgBox .photoBox {
	width: 51.2rem;
	position: relative;
}
.comImgBox .photoBox img {
	width: 100%;
}
.comImgBox .photoBox .img01 {
	width: 26.3rem;
	position: absolute;
	top: -7.2rem;
	right: -3.9rem;
}
.comImgBox .photoBox .img02 {
	width: 43.2rem;
	position: absolute;
	bottom: -14.1rem;
	right: -7rem;
}
.comImgBox .textBox {
	flex: 1;
	margin-right: 6.7rem;
}
.comImgBox p {
	line-height: 2;
	letter-spacing: 0.05em;
}
.comImgBox sup {
	font-size: 60%;
}
.comImgBox .title {
	margin-bottom: 2rem;
	line-height: 1.62;
	font-size: 2.9rem;
	font-weight: 500;
	letter-spacing: 0.1em;
}
.comImgBox .title .enTtl {
	display: block;
	margin-bottom: 3.7rem;
	font-family: "Questrial", sans-serif;
	border-top: 0.1rem solid #545454;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1;
}
.comImgBox .title .enTtl span {
	display: inline-block;
	vertical-align: top;
	border-right: 0.1rem solid #545454;
	padding-top: 1.8rem;
	letter-spacing: 0.05em;
	min-width: 15.2rem;
}
.comImgBox .notes {
	margin-top: 3.8rem;
	font-size: 1.2rem;
}
@media all and (max-width: 896px) {
	.comImgBox {
		margin-bottom: 17.2rem;
		display: block;
		font-size: 1.3rem;
		max-width: inherit !important;
	}
	.comImgBox .textBox {
		margin: 0px 0 5.9rem;
	}
	.comImgBox .photoBox {
		margin-right: 2.2rem;
		width: auto;
	}
	.comImgBox .title {
		margin-bottom: 1.8rem;
		font-size: 2.2rem;
	}
	.comImgBox .title .enTtl {
		font-size: 1.4rem;
		margin-bottom: 3rem;
	}
	.comImgBox .title .enTtl span {
		padding-top: 1.6rem;
		min-width: 12.2rem;
	}
	.comImgBox p {
		line-height: 1.93;
		letter-spacing: 0.03em;
	}
	.comImgBox .notes {
		margin-top: 1.6rem;
		font-size: 1.1rem;
	}
	.comImgBox .photoBox .img01 {
		width: 15.6rem;
		top: -4.3rem;
		right: -2.3rem;
	}
	.comImgBox .photoBox .img02 {
		width: 25.5rem;
		bottom: -8.3rem;
		right: -4rem;
	}
	.comImgBox .textBox .comBtn a {
		min-width: 21rem;
	}
}

/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	width: fit-content;
}
.comBtn a {
	min-width: 28rem;
	padding: 0 6.1rem;
	min-height: 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.2em;
	border-radius: 5rem;
	font-feature-settings: "palt";
	z-index: 1;
}
.comBtn a::before {
    display: block;
    position: absolute;
    top: 0;
	bottom: 0;
    left: 0;
	right: 0;
	background : linear-gradient(90deg, rgba(166, 176, 202, 1) 0%, rgba(207, 215, 234, 1) 100%);
	border-radius: 5rem;
	transition: transform 0.45s ease-out;
	z-index: -1;
	content: '';
}
.comBtn a::after {
	margin-top: -0.55rem;
	width: 0.8rem;
	aspect-ratio: 18 / 24;
	position: absolute;
	right: 2rem;
	top: 50%;
	background: url(../img/common/btn_icon01.png) no-repeat center center / 100% auto;
	content: "";
}
.comBtn a .circle {
	position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: inherit;
    overflow: hidden;
}
.comBtn a .circle:before {
    z-index: -1;
    content: '';
    position: absolute;
    display: block;
    top: var(--y);
    left: var(--x);
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: #fff;
    width: 100%;
    opacity: 0.15;
    transform: translate(-50%, -50%) scale(0);
}
@media all and (min-width: 897px) {
	.comBtn:hover a:before {
		transform: scale(1.035);
	}
	.comBtn:hover a::after {
		animation: arrow-right-30 0.5s ease-out forwards;
	}
	.comBtn:hover a .circle:before {
		animation: fill-circle-aniamtion 0.65s ease-out;
	}
}
@keyframes arrow-right-30 {
	0% {
		transform: translate(0);
		opacity: 1;
	}
	35% {
		transform: translate(30%);
		opacity: 0;
	}
	65% {
		transform: translate(-30%);
		opacity: 0;
	}
	to {
		transform: translate(0);
		opacity: 1;
	}
}
@keyframes fill-circle-aniamtion {
	0% {
		transform: translate(-50%, -50%) scale(0);
		opacity: 0.15;
	}
	to {
		transform: translate(-50%, -50%) scale(1.5);
		opacity: 0;
	}
}
@media all and (max-width: 896px) {
	.comBtn {
		margin: 0 auto;
	}
	.comBtn a::after {
		right: 1.5rem;
		width: 0.6rem;
	}
	.comBtn a {
		letter-spacing: 0;
		min-height: 3.6rem;
		font-size: 1.2rem;
		min-width: 25rem;
		padding: 0 2rem 0 2rem;
		font-feature-settings: normal;
	}
	
}
/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink a {
	margin: 0 auto;
	width: fit-content;
	display: flex;
	align-items: center;
	gap: 2rem;
	z-index: 1;
}
.comLink a .circle {
    --circle-line: 0;
    --circle-rotation: 0;
    --circle-opacity: 1;
    --scale: 1;
    position: relative;
    width: 5rem;
    height: 5rem;
    display: grid;
    place-items: center;
    border-radius: 50%;
    background : linear-gradient(90deg, rgba(166, 176, 202, 1) 0%, rgba(207, 215, 234, 1) 100%);
    flex-shrink: 0;
    scale: var(--scale);
	transition: scale 0.3s ease-out;
}
.comLink a .circle::before {
	content: '';
	position: absolute;
	background: conic-gradient(rgba(166, 176, 202, 1) calc(var(--circle-line) * 100%), transparent calc(var(--circle-line) * 100%));
	opacity: var(--circle-opacity);
	rotate: calc(var(--circle-rotation) * 360deg);
	border-radius: 50%;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	-webkit-mask-image: radial-gradient(transparent 0%, transparent calc(2.5rem + 1px - 1%), #fff calc(2.5rem + 1px), #fff);
	mask-image: radial-gradient(transparent 0%, transparent calc(2.5rem + 1px - 1%), #fff calc(2.5rem + 1px), #fff);
	will-change: background, opacity, rotate;
}
.comLink a .circle .arr {
    width: 1.55rem;
    display: block;
    aspect-ratio: 62 / 41;
    background: url(../img/common/btn_icon02.png) no-repeat center center / cover;
    scale: calc(1 / var(--scale));
    will-change: scale;
    rotate: var(--icon-angle);
	z-index: 1;
}
.comLink a .txt {
	--text-x: 0;
    --text-x-l: 0.3rem;
    --text-x-s: 0.2rem;
	padding-right: 2.6rem;
    position: relative;
    display: flex;
	align-items: center;
	color: #646464;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
    white-space: nowrap;
	font-feature-settings: "palt";
    translate: var(--text-x) 0;
	border-bottom: 1px solid #545454;
	background: url(../img/common/btn_icon03.png) no-repeat right top 0.4rem / 1.1rem;
	transition: translate 0.3s ease-out;
}
@media all and (min-width: 897px) {
	.comLink a:hover .circle {
		--scale: 1.1;
	}
	.comLink a:hover .circle .arr {
		animation: arrow-right-50 0.5s ease-out forwards;
	}
	.comLink a:hover .txt {
		--text-x: var(--text-x-l);
	}
}
@keyframes arrow-right-50 {
	0% {
		transform: translate(0);
		opacity: 1;
	}
	35% {
		transform: translate(50%);
		opacity: 0;
	}
	65% {
		transform: translate(-50%);
		opacity: 0;
	}
	to {
		transform: translate(0);
		opacity: 1;
	}
}
@media all and (max-width: 896px) {
	.comLink a .txt {
		font-size: 1.1rem;
		padding-right: 2rem;
		background-size: 0.8rem auto;
	}
	.comLink a .circle {
		width: 3.8rem;
		height: 3.8rem;
	}
	.comLink a .circle .arr {
		width: 1.15rem;
	}
	.comLink a {
		gap: 1.5rem;
	}
}




/* comImgUl */
.comImgUl {
	display: flex;
	flex-wrap: wrap;
	gap: 4.8rem;
	font-size: 1.6rem;
	line-height: 1.625;
	font-weight: 500;
}
.comImgUl li {
	width: calc((100% - 9.6rem)/3);
}
.comImgUl .image {
	margin-bottom: 2.5rem;
	position: relative;
}
.comImgUl .image::before {
	width: 7.2rem;
	height: 6.2rem;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/common/arrow.png") no-repeat left top/100% 100%;
	content: "";
}
.comImgUl .image img {
	width: 100%;
}
.comImgUl li p {
	text-align: justify;
}
.comImgUl .num {
	position: absolute;
	top: -2.9rem;
	left: 1.3rem;
	line-height: 1;
	font-size: 5rem;
	font-weight: 500;
}
.comImgUl .title {
	text-align: center;
	font-weight: 500;
	font-size: 2.1rem;
	line-height: 1.42;
	letter-spacing: 0.1em;
	margin-bottom: 2rem;
}
@media all and (max-width: 896px) {
	.comImgUl {
		margin: 0 3.7rem;
		display: block;
		font-size: 1.3rem;
		line-height: 1.7;
	}
	.comImgUl li {
		margin-bottom: 5.5rem;
		width: auto;
	}
	.comImgUl li:last-child {
		margin-bottom: 0;
	}
	.comImgUl .image::before {
		width: 5.9rem;
		height: 5rem;
	}
	.comImgUl .num {
		top: -1.8rem;
		left: 0.9rem;
		font-size: 3.6rem;
	}
	.comImgUl p {
		text-align: justify;
	}
	.comImgUl .title {
		font-size: 1.8rem;
		margin-bottom: 1.6rem;
	}
	.comImgUl .image {
		margin-bottom: 2rem;
	}
	.comImgUl li p .txtSpan {
		font-size: 1.1rem;
		letter-spacing: 0.04em;
	}
}
/* 2026/6/3 追加 */
#main .headLine03.color.yuMincho.contact-title{
	font-size: 4.6rem;
}
#main .headLine03.color.yuMincho.contact-title .__sp-only{
	display: none;
}
@media (max-width: 896px) {
#main .headLine03.color.yuMincho.contact-title{
	font-size: 3.2rem;
}
#main .headLine03.color.yuMincho.contact-title .__sp-only{
	display: block;
}
}
.u-mb-72{
	margin-bottom: 7.2em;
}